Subject: Re: Why not clone to a remote directory over SSH

From: Nick Hengeveld <[email-masked]>
Date: Wed, 23 Nov 2005 15:08:38 -0800

On Wed, Nov 23, 2005 at 02:16:01PM -0700, Carl Baldwin wrote:

> It might be cool to enable cloning to a remote over ssh if the remote
> doesn't yet exist.

I would like to see the same for http.  There is limited support for
managing a repository using http but without the ability to run tools
like init-db/clone/update-server-info you still need shell access
or some other workaround.  I think it would be useful to allow someone
to create, manage, and share a repository without any special
intelligence on the server side.

-- 
For a successful technology, reality must take precedence over public
relations, for nature cannot be fooled.